<!doctype html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="layouts/cms">
<head>
</head>
<body>
<div class="content" layout:fragment="content">
    <div class="container-fluid">
        <div class="row">
            <div class="login col-md-4 col-md-offset-2">
                <div class="card">
                    <div class="header">
                        <h4 class="title">Login</h4>
                    </div>
                    <div class="content">
                        <form name="f" action="/cms/auth/login" method="POST">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="username">Login</label>
                                        <input id="username" type="text" class="form-control" name="username" value=""/>
                                        <label for="password">Password</label>
                                        <input id="password" type="password" class="form-control" name="password"
                                               value=""/>
                                    </div>
                                </div>
                            </div>

                            <button type="submit" class="btn btn-info btn-fill pull-right">Login</button>
                            <div class="clearfix"></div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
